.search-input {
  height: 90%;
  background-color: black;
  border: 0;
  border-bottom: 2px solid white;
  color: white;
  padding: 6px;
  box-sizing: border-box;
  transition: all 0.2s;
  &:focus {
    outline: 0;
    height: 80%;
    padding-bottom: 0;
  }
}

.clear-search {
  border: 0;
  background: transparent;
  color: white;
  font-weight: 700;
  font-size: 18px;
  width: 30px;
  align-self: center;
  text-align: center;
  z-index: 101;
  &:focus {
    outline: 0;
    padding-bottom: 0;

  }
}